---
- date: '2020-04-08'
  filename:
    bz2: snapshot-ruby_2_4.tar.bz2
    gz: snapshot-ruby_2_4.tar.gz
    xz: snapshot-ruby_2_4.tar.xz
    zip: snapshot-ruby_2_4.zip
  size:
    bz2: 12513126
    gz: 14135140
    xz: 10080172
    zip: 15829441
  sha1:
    bz2: a409d45567e80779cff25332fe04bd388e484491
    gz: 98859e297b10c4e8d793e5c122d784d2a6a01b63
    xz: 48c7731e2053851894525de8f03e8c0c22b40421
    zip: a25dd295516e594c308924c1882b09c1d5c2ba7d
  sha256:
    bz2: 38cfda2ff06f684411346f86a7729a91c43e1af0b21d821f889623bef9ba8a89
    gz: fa509a9935513d3da92385889bcbc4755db547758e35aaec0b36ae096e2c1c14
    xz: d33e00d093d73956a9322f443f2d1377c278ca176deddeefe1dfacbd9b9eeb68
    zip: 19d8ffdfb2e2eee90f678883966838ec716280068ab40091b1cdf185f8a0264f
  sha512:
    bz2: d5ec1cdbdc07911d39172a96e63c2c62f759651d4a9c2f72f0b05bbbdfae44a7bd55b9142604a44df38c0288f7218f86b77dea14a08f1464f84cabe8c2a6d663
    gz: 7c0edc9831630e9a89fe3def23d0b4cc34c80ba044a034147ee932c330ea47eaab974d459ed32691d21243d69cc1e5bd1761a184c97649ad3da44237ce84d0af
    xz: 0a40cc1c3a79ab52f5561037330149b30955d5c0980b9494d036c2e277ddb507c7c8e3f5fa4b322e6bd634ca3e1aedeaae5f4156ce9895dedeb0df3573fa4a8a
    zip: 1e08b7af1a4db3fb76f708984a41f1a041bc2d6846a5a5f155fb121fde584da4a37d1b6aa696404b673b56ebdbfb75f72e24019f5f9445e02a7c43b305b57b8e
